> ## Documentation Index
> Fetch the complete documentation index at: https://docs.yabetoopay.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Checkout Session



## OpenAPI

````yaml GET /v1/sessions/{id}
openapi: 3.1.0
info:
  title: My Project
  description: ''
  version: 1.0.0
servers:
  - url: https://pay.sandbox.yabetoopay.com
    description: Yabetoo API
security:
  - bearer: []
tags: []
paths:
  /v1/sessions/{id}:
    get:
      tags: []
      summary: get session
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: object
                properties: {}
          headers: {}
      deprecated: false
      security:
        - bearer: []
components:
  securitySchemes:
    bearer:
      type: http
      scheme: bearer

````